title: Sopel IRC Bot
version: v6.5.3
category: Standalone_Bot
author: Unknown
confidence: high
runner_up: ''
original_file: v6.5.3.tar.gz
source_path: Standalone-Bots/sopel/v6.5.3.tar.gz
output_path: Standalone_Bot/Sopel_IRC_Bot/v6.5.3
content_hash: 6e4d41d033a0e0fceb81c4e467b9f2e637974e37
size_bytes: 139286
has_extracted: true
processed_at: '2026-06-28T04:14:07'
duration_sec: 31.48
